# FAST LOVE
#### iA Presenter in three minutes

As you can see, regular text paragraphs are *not* visible to your audience. This is by design. Body text is your script. Only you can see it. As you can see later, it will be present in the teleprompter when you present. 

---
	Easy
## Don’t stuff your slides with text 

Putting a lot of text on a slide and reading it out to the audience is the #1 presentation killer. Don't do it. Use headlines or headlines with kickers instead. (Kickers are smaller text above a headline, in this case the word "Easy"). 

---

### ⇥ means “tab” 
	Write tabs in front of regular text to have it show on the slide

Headlines are shown by default. If you want to display body text on the slide, put a tab in front of the text. You can also use tabs before body text or other headings to create kickers.

---
	You can write walls of text. **But no one will pay attention.** You can also read that text-heavy slide word by word. **But no one will listen.** Your audience will read your slide instead, faster than you can speak. And then zone out, bored until you finish saying what they already read.

But no rule without exception! If you want to discuss a paragraph of Shakespeare in literature class, add a tab (⇥) in front of it. 

Use text as your script and choose visible elements carefully. Remember: less is more.

Here's another bad habit:

---
### Bullet lists
	- Increase cognitive load
	- Look and feel robotic  
	- Are distracting
	- Bore the hell out of everyone
	- Make you predictable
	- Sound and look like notes
	- Should be notes

These should be reading notes. Bullet list slides look like a lot of work for your audience. It's the fastest way to sabotage your presentation. They're an open invitation to your audience to finish your sentences.

---
	Write it, cut it, paste it
## Focus on the story 

To make people listen to you, you need a good story. Stories connect. A good story has the power to make people look at the world through your eyes. The door to make them look through your eyes will not get unlocked with stock images, graphs, and bullet lists, but with your voice. 

You need beginning-middle-end. Your presentation's visuals should help you get attention, make your point, and keep people oriented. With iA Presenter, you don’t *design* your presentation, you *write* it. 

---
https://ia.net/presenter-assets/inspector.png 
x: left
y: top

### Use the Text Inspector to format.

To write a headline, you add a hash in front of it. To add an image, you drag it into the Editor. Writing bold, you use **two** asterisks. To write a list, just add a hyphen or a number with a dot. This is called Markdown.

If you play with Markdown for a couple of minutes, you’ll only need help for more difficult matters. Adding a link, footnote, or table requires more skills. To promote familiarity with advanced Markdown, we have added a formatting inspector.  

---
	Keep em separated
## Discern what you say and what you show 

In common presentations, the script is called “notes.” They are squeezed in at the bottom of the page. They’re an afterthought. With iA Presenter, your story is the very essence of every presentation. That doesn't mean that every presentation needs to be a TED talk. But every time you speak, you need to have something to say.

Usually, what you want to say already exists in some form. You can paste an existing text, and you are 50% done. All you need are page breaks and visuals. The story-centered text-first approach is what makes iA Presenter so much faster than graphic presentation tools.

To create a page break, you simply add three hyphens like this: 

---
## - - -
	Type three dashes to create a page break

---
	Sound and vision
## How to add images

And how do you add media files, like an image? Just drag and drop.

---
Delete the image below and drag a new one right below here:

/theme/image1.jpg

You can use regular Markdown or the simpler Content Block syntax: /yourfilename.jpg. Or you can use an image from the web. Simply paste the URL of an image from your browser.

---

https://ia.net/presenter-assets/image-inspector.png "Source: iA.net"
x: left
y: top

You can align images top, left, and bottom, or put them in the background. Just click on the little arrow next to the image for image positioning controls. 

You cannot position them statically like on a typical PPT slide or a piece of paper. The design will adapt to different screen sizes, so image positioning is relative (align left, top, center...). Letting go of the static design needs some time, but once you've experienced the power of a responsive presentation on a phone, you don't want to go back to the old PPT-pinch-and-zoom ways.

### Use the image inspector on the right to see and manage all your used and unused images and movies.

Note: Write your caption text in quotes after the image path (Like this: /yourfilename.jpg "Caption or source") to add a caption or the image source. In this case, we added "Source: iA.net"

---
	Let it go
## Auto layout!

You add your text and images, and Presenter picks the right layout for you. 

---

/Theme/image1.jpg

/Theme/image2.jpg

Layouts are picked automatically depending on what type of visual elements you add. 

---
/Theme/image1.jpg

/Theme/image2.jpg

/Theme/image3.jpg


Do not try to get it pixel-perfect! Layouts are responsive. They adapt to screen size. So, no more pinching on the phone, no more pixel-pushing because you’re presenting on a different monitor. Up to three pictures are full bleed. More than three elements are shown in a mosaic.

---
### This is an H3 title

/Theme/image1.jpg

/Theme/image2.jpg

/Theme/image3.jpg

/Theme/image4.jpg

/Theme/image5.jpg

/Theme/image6.jpg

Please note: **You need a line break in between each element.** If you leave out the line break, two elements will share the same cell. It's hard to describe. Just play with the line breaks to see how it works.

---
https://ia.net/presenter-assets/responsive-design-text.png

#### “But I *need* a certain design for my slides!”

You certainly do. But you don't work in a certain medium. If you design a static slide, your layout will break on a tablet, a phone, or a wide screen. 

iA Presenter adapts your slides to different devices. So no more static layouts! It takes time to get used to it. But layouts do not matter as much as PowerPoint wants you to believe. What matters is that you have a great story. And that people can enjoy your story wherever with whatever design ever. Welcome to the multi-screen future. Goodbye to static design.

---
https://ia.net/presenter-assets/responsive-design-pictures.png

#### Let it go...

In iA Presenter, the layout adapts to wide screens, different overhead projector ratios, Zoom windows, tablets, phones, watches, and toasters. No more static templates.

---

https://ia.net/presenter-assets/responsive-design-text-cclumn.png

#### Let it go...

Multi-column layouts inevitably break on mobile phones. We have gotten used to websites adjusting to our devices. It's time to do the same for presentations. No more pinching and smudging around on the phone. 

---
	She’s a rainbow
## About that funky multi-color code

We use color to give you an additional hint on where you are inside a presentation. The cursor changes color, too!

**Blue** is a cold start
**Purple** is to warm up
**Red** is when things get heated
**Orange** prepares you for a sweet end
**Gold** is the afterglow

You are not forced to use these colors. We encourage you to deal with the design at the end of your process. You can change the design by picking different themes. Within a theme, you can edit colors, fonts, header, footer, and logo. 


---
https://ia.net/presenter-assets/basel.png
y: top

https://ia.net/presenter-assets/sf.png
y: top

https://ia.net/presenter-assets/tokyo.png
y: top

https://ia.net/presenter-assets/paris.png
y: top

https://ia.net/presenter-assets/milano.png
y: top

https://ia.net/presenter-assets/copenhagen.png
y: top

You can create your own very special theme. You can make a theme for your company, and then everyone's presentation will be spot-on CI. But you’ll need some CSS skills. If you get a bunch of licenses, we'll help you.

---
	Too funky for you?
## Changing fonts and colors

Click on the inspector buttons in the title bar. The Design Tab lets you change fonts, colors, headers, and more.

---


https://ia.net/presenter-assets/style.png
y: top

### Our templates are colorful, typographic, and they work on every device. 

---
	Under pressure
## How do I present? 

Press play in the title bar top right to enter presentation mode. You have two windows: A teleprompter for you and the visuals for the audience.

---
### Teleprompter: What you see  

https://ia.net/presenter-assets/teleprompter.png
size: contain

### Visualizer: What they see  

https://ia.net/presenter-assets/visualizer.png
size: contain

We purposely do not go full screen right away. This allows you to work with the editor/teleprompter and presentation window on one screen. Why? 

- So you can prepare and rehearse your presentation on one screen. 
- Most presentations these days are done via video chat on a single-screen device. 
- Managing windows and making them fullscreen is easy and pleasant. Auto-fullscreen is unsettling and hard to manage. 

---
	Back in Black
## Create a document handout

What do I do after the presentation is done? You can send a PDF to your audience, with or without a script. 

---


https://ia.net/presenter-assets/presentation.png
size: contain

https://ia.net/presenter-assets/handout.png
size: contain

You can also export your presentation as an easily readable regular text document. 


---
	Faster Love 
## Use existing text

If you have a structured Markdown text with images, all you need to do to create a presentation is paste the Markdown and add page breaks. 

You can also just open your existing Markdown file. iA Presenter will ask you if you want to convert it to slides, and your speech will be almost ready: 

---


https://ia.net/presenter-assets/add-media.png
size: contain

To add an image from the web, just paste the URL into the editor. You can do that with YouTube videos, too.

---
	It's like a jungle!
## Okay, but this is way too much default text!

You’re right. Now that you know how it works, you can edit the default text under Preferences > General

---


https://ia.net/presenter-assets/preferences.png
size: contain
y: top

There are more settings there. Check out the Help section for the 999 features we already have before asking for more.

---
	Goosebumps
## Now go and make nice things

And send us your presentations. We love to see what you do with it.

